.u-block-ed59-5 {
  position: absolute;
  top: auto;
  bottom: 10px;
}

.u-block-ed59-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-block-ed59-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

@media (max-width: 575px) {
  .u-block-ed59-3 {
    position: absolute;
    left: 0;
    width: 44px;
    height: 44px;
    top: auto;
    right: auto;
    bottom: 108px;
    padding: 0;
  }

  .u-block-ed59-4 {
    position: absolute;
    width: 44px;
    height: 44px;
    left: auto;
    top: auto;
    right: calc(((100% - 340px) / 2)  + -41px);
    bottom: 111px;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/05f5413e/3113438/images/953284.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 333px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/05f5413e/3113438/images/Nashville-Hot-Sauce-9.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px 99px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 18px;
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: -11px;
    font-size: 3rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/05f5413e/3113438/images/chix-v2__FillWzExNzAsNTgzXQ.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 18px;
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: -11px;
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 776px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 50px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 28px;
}

.u-section-2 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-text-1 {
  margin: 23px 2px 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 3px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 28px;
}

.u-section-2 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-text-3 {
  margin: 23px 2px 0;
}

.u-section-2 .u-text-4 {
  margin: 17px 3px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 28px;
}

.u-section-2 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-text-5 {
  margin: 23px 2px 0;
}

.u-section-2 .u-text-6 {
  margin: 17px 3px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 3rem;
  background-image: none;
  margin: 45px auto 0 59px;
  padding: 17px 25px 18px 24px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-size: 3rem;
  background-image: none;
  font-weight: 700;
  margin: -111px 134px 60px auto;
  padding: 9px 11px 10px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.2em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-2 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 343px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 343px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 343px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1556px;
  }

  .u-section-2 .u-image-1 {
    height: 211px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 211px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 211px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: 23px;
    margin-right: 18px;
    margin-left: auto;
    padding: 13px 7px 15px 6px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.875rem;
    margin-top: 23px;
    margin-right: 18px;
    padding: 4px 43px 5px 42px;
  }
}